IBM WebSphere Process Server Hypervisor Edition V6.2 for Novell SUSE Linux Enterprise Server for System z, hardware and software requirements

Product documentation


Abstract

This document lists the hardware and software requirements for: IBM WebSphere Process Server Hypervisor Edition V6.2 for Novell SUSE Linux Enterprise Server for System z.

Content

<a name="CH" >WebSphere Process Server Hypervisor Edition for Novell SUSE Linux Enterprise Server for System z 6.2</a

WebSphere Process Server Hypervisor Edition for Novell SUSE Linux Enterprise Server for System z 6.2

Tab navigation


Hardware Requirements

Group Applicable OS Notes
Disk Space All Applicable OS Minimum 40 GB physical space
Memory All Applicable OS Minimum 2 GB physical memory
System z All Applicable OS System z processors

Operating Systems

Operating System Attributes Notes
Linux Platform listing of supported OS
SUSE Linux Enterprise Server (SLES) 11.0 System z Bitness: 64 Bit Tolerate
Deployment Role: Server
Hardware platform: System z

Software Requirements

Group Product Applicable OS Notes
Application Servers WebSphere CloudBurst Appliance Version 2.0 (overview) (support) All Applicable OS
WebSphere Application Server Network Deployment Version 6.1.0.21 and future releases, mod levels, and their fix packs.(overview) (support) All Applicable OS

Miniumum supported level 6.1.0.21

Notes

  • WebSphere Process Server 6.2.0.1 and WebSphere Enterprise Service Bus 6.2.0.1 requires IBM WebSphere Application Server Network Deployment 6.1 Fix Pack 23.
  • WebSphere Process Server and WebSphere Enterprise Service Bus Fix Packs on 6.2. is supported on all future IBM WebSphere Application Server Network Deployment Fix Packs on 6.1
WebSphere Extended Deployment Version 6.1.1 (overview) (support) All Applicable OS
Java 2 SE Developer Kit for Java Version 5.0 SR8 All Applicable OS * IBM 31-bit SDK for Linux, Java 2 Technology Edition, 5.0 SR8
* IBM 64-bit SDK for Linux, Java 2 Technology Edition, 5.0 SR8
  Notes:
  WebSphere Process Server 6.2.0.1 and WebSphere Enterprise Service Bus 6.2.0.1 requires SR9.
  The WebSphere-supplied Java 2 software development kit (SDK) is required for both the runtime environment and remote Java Clients.
Currency Certification:
Currency certification 1411426: WebSphere Process Server 6.2.0.2 and WebSphere Enterprise Service Bus 6.2.0.2 are certified and recommended on Java SDK 1.5 SR10.
Java Runtime Environment IBM SDK for Multiplatforms Java 2 Technology Edition Version 6.0 SR3 (overview) (support) All Applicable OS

Compatible with (but not required)

Group Product Applicable OS Notes
Business to Business Integration WebSphere Partner Gateway Advanced Edition 6.1.0(overview) (support) All Applicable OS

For WebSphere Process Server only

WebSphere Partner Gateway Advanced Edition 6.1.1(overview) (support) All Applicable OS See Note #2
WebSphere Partner Gateway Advanced Edition 6.2(overview) (support) All Applicable OS See Note #2
WebSphere Partner Gateway Enterprise Edition 6.1.0(overview) (support) All Applicable OS

For WebSphere Process Server only

WebSphere Partner Gateway Enterprise Edition 6.1.1(overview) (support) All Applicable OS See Note #2
WebSphere Partner Gateway Enterprise Edition 6.2(overview) (support) All Applicable OS See Note #2
WebSphere Portal Server 6.1.0.1(overview) (support) All Applicable OS Note:
1. Supported for WebSphere Process Server 6.2.0.1 and WebSphere Enterprise Service Bus 6.2.0.1
2. Support is only as a hosting environment for Business Space iWidgets.
3. Requires IBM WebSphere Portal Widget Portlet from IBM WebSphere Portal Business Solutions catalog.
Client IBM WPS Client Version All Applicable OS For WebSphere Process Server only:
  • IBM WebSphere Process Server Client 6.0.2
  • IBM WebSphere Process Server Client 6.1
  • IBM WebSphere Process Server Client 6.1.2
  • IBM WebSphere Process Server Client 6.2.0
    Note:
    The WebSphere Process Server Client 6.2.0 can be installed on WebSphere Application Server 6.1 and supported on the same set of platforms supported by WebSphere Process Server 6.2.0. Customer applications using or based on the WebSphere Process Server Client 6.0.2, 6.1 or 6.1.2 and higher will work against WebSphere Process Server 6.2.0
Databases DB2 Enterprise Server Edition 9.1(overview) (support) All Applicable OS Note: WebSphere Process Server 6.2.0.1 and WebSphere Enterprise Service Bus 6.2.0.1 requires IBM DB2 8.2 FP10a.
DB2 Enterprise Server Edition 9.5(overview) (support) All Applicable OS
DB2 Enterprise Server Edition 9.7(overview) (support) All Applicable OS
DB2 Universal Database Workgroup Server Edition 9.1(overview) (support) All Applicable OS

Business Process Choreographer can be configured to use Materialized Query Views, see Performance Optimization Feature Pack

DB2 Universal Database Workgroup Server Edition 9.5(overview) (support) All Applicable OS
DB2 Universal Database Workgroup Edition 9.7 All Applicable OS
Cloudscape 10.1(overview) (support) All Applicable OS
IBM Informix Dynamic Server 10.00xC5 All Applicable OS
Oracle Database 10g Enterprise Edition Release 1 10.1.0.4 All Applicable OS
Oracle Database 10g Enterprise Edition Release 2 10.2.0.2 All Applicable OS
Oracle Database 10g Standard Edition Release 1 10.1.0.4 All Applicable OS
Oracle Database 10g Standard Edition Release 2 10.2.0.2 All Applicable OS
Oracle Database 11g Enterprise Edition Release 1 11.1.0.6 All Applicable OS
Oracle Database 11g Standard Edition Release 1 11.1.0.6 All Applicable OS
Oracle Database 9i Enterprise Edition Release 2 9.2.0.7 All Applicable OS
Oracle Database 9i Standard Edition Release 2 9.2.0.7 All Applicable OS
WebSphere Process Server 6.2.0.2 All Applicable OS
JDBC Drivers Apache Derby JDBC Provider (XA) Any Version All Applicable OS
Apache Derby Network Server using Derby Client Provider (XA) Any All Applicable OS
DataDirect Connect JDBC (XA) (type 4) 3.5 build 37 All Applicable OS
IBM Application Connectivity to DB2 for z/OS Feature Version All Applicable OS
IBM DB2 Universal JDBC Provider (XA) (type 2) 2.8 All Applicable OS
IBM DB2 Universal JDBC Provider (XA) (type 4) 2.8 All Applicable OS
IBM DB2 Universal JDBC Provider (XA) from DB2 z/OS (type 4) Version All Applicable OS
IBM Toolbox (XA) for Java/JTOpen JDBC Driver (type 4) 4.8 All Applicable OS
IBM WebSphere embedded Connect JDBC (XA) (type 4) 3.5 build 37 All Applicable OS

Support for this driver is deprecated and will be removed in a future release.

Informix JDBC 3.00.JC3(overview) (support) All Applicable OS
Informix Java Database Connectivity Driver 3.10.JC1 All Applicable OS
Microsoft SQL Server 2005 JDBC Driver 1.2 All Applicable OS
Microsoft SQL Server JDBC Driver 2.0 All Applicable OS
Microsoft SQL Server JDBC Driver 3.0 All Applicable OS
Oracle JDBC Driver (XA) 10g Any All Applicable OS
Oracle JDBC Driver (XA) 11g Any All Applicable OS
Oracle JDBC Driver (XA) 9i Any All Applicable OS
JMS Providers IBM WAS default messaging provider Version All Applicable OS Notes: 1. OS lists where the Supported Related Software is installed.
WebSphere MQ 6.0.2(overview) (support) All Applicable OS Notes: 1. OS lists where the Supported Related Software is installed.
WebSphere MQ 7.0(overview) (support) All Applicable OS
LDAP Servers Lotus Domino 7.0(overview) (support) All Applicable OS For the LDAP servers not listed above that support the LDAP V3 specification, you will need to configure the LDAP server using a custom LDAP feature with appropriate objectclass and attribute mappings that you need to obtain from your LDAP vendor.
Tivoli Directory Server 6.0(overview) (support) All Applicable OS See Note #1
IBM z/OS Integrated Security Services 1.8 All Applicable OS See Note #1
IBM z/OS.e Integrated Security Services 1.8 All Applicable OS See Note #1
Microsoft Active Directory 2003 All Applicable OS See Note #1
Microsoft Active Directory Application Mode (ADAM) 1.0 SP1 All Applicable OS
Novell eDirectory 8.7.3 All Applicable OS See Note #1
Sun Java System Directory Server 6.0 All Applicable OS See Note #1
License Use Management Tivoli License Compliance Manager 2.2(overview) (support) All Applicable OS Notes: 1. Linux only supports x86-32, POWER, System Z 2. Solaris only supports SPARC 3. Windows only supports x86-32 4. HP only supports HP-UX PA-RISC
Resource Adapters CICS Transaction Gateway and CICS Universal Client 6.0 All Applicable OS
IBM IMS Connector for Java 9.1.0.2 All Applicable OS
Security Tivoli Access Manager for e-business 6.0(overview) (support) All Applicable OS Notes: 1. Only supports HP-UX PA-RISC
Tooling WebSphere Application Server Feature Pack for Web Services v6.1(overview) (support) All Applicable OS
Web Browsers Mozilla Firefox 1.7.13 All Applicable OS
  1. A Web browser is required for administration and configuration, sample program execution, and the launchpad. There is no restriction or certification of Web browsers on clients that connect to the server to display content.
  2. Not supported for the Business Space component.
Mozilla Firefox 2.0 All Applicable OS A Web browser is required for administration and configuration, sample program execution, and the launchpad. There is no restriction or certification of Web browsers on clients that connect to the server to display content.

Mozilla Firefox 3.0 All Applicable OS A Web browser is required for administration and configuration, sample program execution, and the launchpad. There is no restriction or certification of Web browsers on clients that connect to the server to display content.
Note: Not supported for the Business Space component.
Web Servers Apache HTTP Server 2.0.54 All Applicable OS
IBM HTTP Server 6.0.2(overview) (support) All Applicable OS Notes: 1. OS lists where the Supported Related Software is installed.
IBM HTTP Server 6.1(overview) (support) All Applicable OS

WebSphere Process Server Hypervisor Edition Related information
WebSphere Process Server Hypervisor Edition Support Page
WebSphere Process Server Hypervisor Edition Information Center


Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere Process Server Hypervisor Edition
General

Software version:

6.2

Operating system(s):

Linux on System z

Reference #:

7019634

Modified date:

2010-09-28

Translate my page

Machine Translation

Content navigation